Skip to content
Browse files

From 0.9.0 version of MongoMapper plugins must extend ActiveSupport::…

…Concern
  • Loading branch information...
1 parent fa2f203 commit af2bd99c0f0e62216baf6584b167e746067769ef Adam Okoń committed Apr 13, 2011
Showing with 3 additions and 1 deletion.
  1. +1 −1 devise-mongo_mapper.gemspec
  2. +2 −0 lib/devise/orm/mongo_mapper.rb
View
2 devise-mongo_mapper.gemspec
@@ -1,7 +1,7 @@
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = 'devise-mongo_mapper'
- s.version = '0.0.1'
+ s.version = '0.0.2'
s.platform = Gem::Platform::RUBY
s.authors = ['Brandon Keepers']
s.email = ['brandon@collectiveidea.com']
View
2 lib/devise/orm/mongo_mapper.rb
@@ -25,6 +25,8 @@ def apply_devise_schema(name, type, options={})
module MongoMapper
module Devise
+ extend ActiveSupport::Concern
+
module ClassMethods
include ::Devise::Models
include ::Devise::Orm::MongoMapper::Hook

0 comments on commit af2bd99

Please sign in to comment.
Something went wrong with that request. Please try again.